@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Questrial");
@import url("../webfonts/Questrial/stylesheet.css");

a{
	color: #007BA4;
	text-decoration: none;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	/* [disabled]font-size: 16px; */
	}
a:hover{
	text-decoration: none;
	}
.arrow {
	line-height: 25px;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	font-weight: bold;
	font-family: 'Questrial', sans-serif;
	}
a:hover.arrow{
	line-height: 25px;
	display: block;
	/* [disabled]background-image: url(../img/icons/arrow-o.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 30px; */
	background-position: left top;
	color: #68A0AC;
	}
h1 {
	color: #007BA4;
	margin: 0px;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	font-family: 'Questrial', sans-serif;
	}
h2{
	color: #007BA4;
	font-weight: bold;
	font-family: 'Questrial', sans-serif;
	font-size: 18px;
	text-align: center;
	line-height: 30px;
	height: 30px;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}
h3{
	color: #FFFFFF;
	margin: 0px 0px 10px 0px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	}
h4{
	color: #007BA4;
	font-weight: bold;
	font-family: 'Questrial', sans-serif;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	}
h5 {
	font-size: 15px;
	color: #FFF;
	background-color: #007BA4;
	text-align: center;
	border-radius: 20px;
	height: 40px;
	line-height: 40px;
	width: 70%;
	margin-top: 0px;
	margin-right: 15%;
	margin-bottom: 0px;
	margin-left: 15%;
	font-family: 'Questrial', sans-serif;
	font-weight: normal;
	}
h6{
	color: #007BA4;
	font-weight: bold;
	font-family: 'Questrial', sans-serif;
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	}
p{
	margin: 0px;
	line-height: 24px;
	padding-bottom: 15px;
	font-family: 'Questrial', sans-serif;
	font-size: 14px;
	}
ul, ol{
	margin-bottom: 15px;
	padding-left: 35px;
	margin-top: 0px;
	font-family: 'Questrial', sans-serif;
	font-size: 14px;
	line-height: 24px;
	}
ul li ul li {
	list-style-type: disc;
	}
.notice {
	clear: both;
	font-weight: bold;
	color: #FFFFFF;
	height: auto;
	line-height: 24px;
	background-color: #F35938;
	font-size: 16px;
	padding: 10px;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
	font-family: 'Questrial', sans-serif;
	}
a.white {
	font-size: 16px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
.columnHeading {
	font-size: 18px;
	color: #007BA4;
	font-family: 'Questrial', sans-serif;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 30px;
	}
.buttons {
	background-color: #007BA4;
	height: 40px;
	width: 240px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 20px;
	}
.mobhide {
	display: block;
	}
.clearBoth{
	clear: both;
	}
.nowrap{
	white-space: nowrap;
	}
.border {
	width: 100%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #E1E1E1;
	float: left;
	margin-bottom: 10px;
	height: 1px;
	}
.border-half {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E1E1E1;
	margin-bottom: 10px;
	margin-top: 10px;
	display: block;
	float: left;
	height: 0px;
	}
.border-home {
	width: 100%;
	float: left;
	display: none;
	}
.border-mobile {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E1E1E1;
	margin-bottom: 5px;
	margin-top: 0px;
	float: left;
	}
.border-contact {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E1E1E1;
	margin-bottom: 15px;
	margin-top: 10px;
	float: left;
	}
.border-none {
	width: 100%;
	border-bottom-width: 0px;
	border-bottom-style: none;
	}
.break {
	display: none;
	}
.staff-wrap {
	float: left;
	height: 100%;
	width: 100%;
	}
.portrait-wrap {
	float: right;
	height: auto;
	width: 180px;
	}
.portrait-wrap img {
	border-radius: 6px;	
	width: 100%;
	}
.profile-wrap {
	/* [disabled]float: left; */
	/* [disabled]height: auto; */
	/* [disabled]width: 66%; */
	}
.profile {
	padding-left: 0px;
	}
.home {
	line-height: 40px;
	display: block;
	/* [disabled]background-image: url(../img/icons/home.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 50px; */
	background-position: left center;
	}
.info {
	line-height: 40px;
	display: block;
	/* [disabled]background-image: url(../img/icons/about.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 50px; */
	background-position: 45% center;
	}
.hours {
	line-height: 30px;
	display: block;
	/* [disabled]background-image: url(../img/icons/hours.png); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: 30% center; */
	/* [disabled]background-size: contain; */
	}
.services {
	line-height: 30px;
	display: block;
	background-image: url(../img/icons/about.png);
	background-repeat: no-repeat;
	background-position: 27% center;
	background-size: contain;
	}
.location {
	line-height: 30px;
	display: block;
	background-image: url(../img/icons/map.png);
	background-repeat: no-repeat;
	background-position: 26% center;
	background-size: contain;
	}
.allergy {
	line-height: 40px;
	display: block;
	/* [disabled]background-image: url(../img/icons/allergy.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 50px; */
	background-position: left center;
	}
.phototherapy {
	line-height: 40px;
	display: block;
	/* [disabled]background-image: url(../img/icons/phototherapy.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 50px; */
	background-position: left center;
	}
.surgical {
	line-height: 40px;
	display: block;
	/* [disabled]background-image: url(../img/icons/surgical.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 50px; */
	background-position: left center;
	}
.cosmetic {
	line-height: 40px;
	display: block;
	/* [disabled]background-image: url(../img/icons/cosmetic.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 50px; */
	background-position: left center;
	}
.news {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/news.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	}
.billing {
	line-height: 40px;
	display: block;
	/* [disabled]background-image: url(../img/icons/calculator.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 50px; */
	background-position: left center;
	}
.background {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/notes.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	}
.principles {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/medical.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	}
.accessibilty {
	line-height: 40px;
	display: block;
	/* [disabled]background-image: url(../img/icons/accessibility.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 50px; */
	background-position: left center;
	}
.facilities {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/building.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	}
.bookings {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/screen.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	}
.appointments {
	line-height: 40px;
	display: block;
	/* [disabled]background-image: url(../img/icons/appointment.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 50px; */
	background-position: left center;
	}
.cancellations {
	line-height: 40px;
	display: block;
	/* [disabled]background-image: url(../img/icons/cancel.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 50px; */
	background-position: left center;
	}
.forms-links {
	line-height: 40px;
	display: block;
	/* [disabled]background-image: url(../img/icons/forms.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 50px; */
	background-position: left center;
	}
.health-links {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/stethoscope.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	}
.team {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/team.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	}
.doctor {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/doctor.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	}
.nurse {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/nurse.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	}
.phone {
	line-height: 30px;
	display: block;
	background-image: url(../img/icons/phone.png);
	background-repeat: no-repeat;
	padding-left: 12%;
	background-position: left center;
	background-size: contain;
	width: 88%;
	}
.fax {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/fax.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	background-size: contain;
	}
.email {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/email.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	}
.postal {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/postal.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	background-size: contain;
	}
.people {
	line-height: 40px;
	display: block;
	background-image: url(../img/icons/people.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: left center;
	}
.cancer {
	line-height: 40px;
	display: block;
	/* [disabled]background-image: url(../img/icons/magnify.png); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 50px; */
	background-position: left center;
	}


/*

	Standard layout (screen resolutions above 1600px wide)
	____________________________________________________________________________________________________________________________________________________________________
	
*/

body{
	background-color: #FFFFFF;
	color: #666666;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	}
#wrapper{
	width: 1200px;
	margin-top: 200px;
	margin-right: auto;
	margin-left: auto;
	}
#content{
	clear: both;
	}
.columns2 {
	padding-top: 5px;
	}
.services-wrap {
	background-color: #73A5AC;
	width: 100%;
	float: left;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	line-height: 30px;
	padding-top: 5px;
	padding-right: 0px;
	/* [disabled]padding-bottom: 10px; */
	padding-left: 0px;
	}
.services-boxes {
	margin-top: 0px;
	width: 1200px;
	margin-bottom: 0px;
	/* [disabled]background-color: #007BA4; */
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding: 0px;
	}
.services-box25 {
	float: left;
	width: 24%;
	padding-top: 10px;
	margin-right: 1.25%;
	}
.services-pic25 {
	float: left;
	height: 119px;
	width: 172px;
	margin-bottom: 10px;
	}
.services-pic25 img {
	width: 100%;
	float: left;
	height: auto;
	margin-bottom: 10px;
	}
.services-box25.last {
	margin: 0px;
	}
.services-box33 {
	float: left;
	width: 33.33%;
	padding-top: 10px;
	padding-bottom: 10px;
	}
.services-pic33 {
	height: 130px;
	float: left;
	width: 187px;
	margin-right: 15px;
	}
.last {
	margin-right: 0%;	
	}
.services-text {
	text-align: left;
	width: 95%;
	color: #FFFFFF;
	margin-right: 2.5%;
	margin-left: 2.5%;
	float: none;
	margin-top: 15px;
	}
.services-text.small {
	text-align: center;
	float: right;
	width: 50%;
	margin-top: 30px;
	}
.services-text p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	}
.services-box {
	/* [disabled]background-color: #007BA4; */
	float: left;
	height: auto;
	width: 23.5%;
	color: #FFFFFF;
	text-align: center;
	margin-right: 2%;
	font-weight: normal;
	padding-bottom: 10px;
	font-size: 14px;
	font-family: 'Questrial', sans-serif;
	line-height: 24px;
	margin-top: 5px;
	}
.services-box.first {
	margin-left: 0%;	
	}
.services-box.last {
	margin-right: 0%;
	float: right;
	}
.services-box img{
	outline: none;
	border-radius: 6px;
	width: 100%;
	float: left;
	}
.services-box a {
	color: #FFFFFF;
	text-decoration: none;
	line-height: 24px;
	text-align: center;
	font-size: 14px;
	}
.services-box a.heading {
	font-size: 13px;
	}
.footer-map {
	float: left;
	width: 100%;
	}
.footer-map iframe {
	width: 100%;
	}
#footer-map {
	width: 100%;
	float: left;
	}
.map-text {
	text-align: center;
	float: none;
	margin-right: auto;
	margin-left: auto;
	}
.centred img {
	text-align: center;
	max-width: 80%;
	border-radius: 6px;	
	margin-right: auto;
	margin-left: auto;
	}
.centred-large img {
	text-align: center;
	max-width: 100%;
	border-radius: 6px;	
	margin-right: auto;
	margin-left: auto;
	}
.map-large {
	height: 300px;
	width: 100%;
	}

/* header */

#mobile-logo {
	height: 100px;
	width: 100%;
	display: none;
	}
#mobile-header {
	height: 100px;
	width: 100%;
	display: none;
	}
#header{
	clear: both;
	z-index: 999;
	width: 100%;
	height: 190px;
	float: left;
	position: fixed;
	top: 0px;
	transition: all 0.5s ease;
	background-color: #FFF;
	top: 0px;
	}
#header.sticky{
	margin-top: -140px;
	opacity: 0.9;
	}
#nav.sticky{
	font-size: 16px;
	}
.header-wrap {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	font-size: 20px;
	line-height: 30px;
	color: #007BA4;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin-top: 0px;
	float: none;
	height: 110px;
	background-image: url(../img/logos/rsd-logo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	padding-top: 30px;
	}	
#header-left{
	float: left;
	width: 33%;
	text-align: left;
	}
#header-right{
	float: right;
	width: 33%;
	text-align: right;
	}
#header-right a {
	font-size: 20px;
	font-weight: bold;
	}	
#nav{
	float: left;
	width: 100%;
	text-align: center;
	line-height: 50px;
	background-color: #007BA4;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	position: relative;
	/* [disabled]top: 140px; */
	height: 50px;
	font-size: 20px;
	}
#nav .active {
	color: #FFFFFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	}
#nav.collapsible{
	display: block;
	width: 100%;
	visibility: visible;
	background-color: #007BA4;
	z-index: 999;
	position: fixed;
	}
#nav .navItem{
	display: inline;
	float: none;
	border-right: solid 1px #CECECE;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
	/* [disabled]font-size: 20px; */
	z-index: 9999;
	background-color: #007BA4;
	}
.navItem a {
	color: #FFFFFF;
	text-decoration: none;
	/* [disabled]font-size: 18px; */
	}
.navItem a:hover {
	display: inline;
	color: #CCCCCC;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-decoration: none;
	list-style-type: none;
	}
#nav .firstChild{
	padding-left: 0px;
	margin-left: 0px;
	}
#nav .lastChild{
	border-right: none;
	padding-right: 0px
	}
#navCollapser{
	display: none;
	}

/* banner */

#banner{
	clear: both;
	z-index: -999;
	float: left;
	height: auto;
	width: 100%;
	padding: 0px;
	/* [disabled]background-color: #007BA4; */
	max-width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	/* [disabled]margin-bottom: 10px; */
	margin-left: 0px;
	}
#banner img{
	max-width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
	max-height: 100%;
	width: 100%;
	}
#banner-mobile{
	visibility: hidden;
	display: none;
	}
#banner-mobile img{
	max-width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
	/* [disabled]max-height: 100%; */
	width: 100%;
	}
.title {
	clear: both;
	font-weight: bold;
	color: #FFFFFF;
	height: auto;
	background-color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	float: none;
	padding-top: 10px;
	padding-bottom: 10px;
	}

/*----- Accordian -----*/
.Accordion {
	overflow: hidden;
	outline: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
}
.AccordionPanel {
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 30px;
}
.AccordionPanelTab {
	/* [disabled]background-color: #DEEAEB; */
	cursor: pointer;
	color: #007BA4;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 30px;
	padding-bottom: 3px;
	padding-left: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../img/icons/plus-blue.png);
	background-position: 5px 5px;
	background-repeat: no-repeat;
	font-family: 'Questrial', sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	}
.AccordionPanelContent ul li {
	font-size: 14px;
	}
.AccordionPanelContent {
	margin: 0px;
	height: 100%;
	color: #555;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-align: left;
	font-family: 'Questrial', sans-serif;
	font-size: 15px;
}
.AccordionPanelOpen .AccordionPanelTab {
	background-color: #007BA4;
	color: #FFFFFF;
	background-image: url(../img/icons/minus.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	line-height: 30px;
}
.AccordionPanelTabHover {
	color: #FFFFFF;
	background-color: #007BA4;
	background-image: url(../img/icons/plus.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	line-height: 30px;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #FFFFFF;
	background-color: #007BA4;
}
.AccordionFocused .AccordionPanelTab {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #007BA4;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 30px;
}


/* Content */
	
.content1Column {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 10px;
	}
.content1Column p {
	font-size: 18px;
	line-height: 32px;
	font-family: 'Questrial', sans-serif;
	color: #007BA4;
	margin: 0px;
	padding: 0px;
	}
.content2Column {
	margin-top: 5px;
	width: 48%;
	float: left;
	}
.content2Column.gap {
	margin-right: 4%;
	}
.content2Column.profile ul {
	/* [disabled]list-style-position: inside; */
	/* [disabled]margin-left: -30px; */
	list-style-type: disc;
	}
.content3Column{
	width: 31%;
	float: left;
	}
.content3Column.gap{
	margin-right: 3.5%;
	}
.content3Column.narrow.gap {
	float: left;
	width: 35%;
	padding-top: 5px;
	}
.content3Column.wide {
	float: right;
	width: 60%;
	}
.content4Column{
	width: 23.5%;
	margin-top: 10px;
	float: left;
	}
.content4Column.gap{
	margin-right: 2%;
	}
.contentMedium{
	width: 80%;
	float: left;
	}
.contentSmall{
	width: 1070px;
	float: left;
	}
.sidebarLeft{
	width: 200px;
	float: left;
	margin-right: 20px;
	background: #F1F1F1;
	}
.sidebarRight{
	width: 48%;
	float: right;
	color: #FFFFFF;
	}
.sidebarItem{
	border-bottom: solid 1px #FAFAFA;
	margin-bottom: 10px;
	background-color: #DEEAEB;
	width: 100%;
	color: #444444;
	}
.sidebarTitle {
	clear: both;
	font-weight: bold;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	background-color: #007BA4;
	font-size: 16px;
	text-align: center;
	margin-bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
.sidebarItem p {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	color: #444444;
	}
.sidebarLeft .sidebarItem img{
	border: solid 1px #E1E1E1;
	}
.sidebarLeft .sidebarItem .gap{
	margin-bottom: 20px;
	}
.sidebarLeft a, .sidebarRight a{
	color: #666666;
	}
iframe {
	width: 100%;
	max-width: 100%;
	margin: 0px;
	padding: 0px;
	height: 200px;
	}
.back-to-top {
	position: fixed;
	bottom: 17px;
	right: 2px;
	width: 25px;
	height: 25px;
	z-index: 9999;
	display: none;
	text-decoration: none;
	background-image: url(../img/icons/arrow-top.png);
	background-repeat: no-repeat;
	background-position: center center;
	}
.header-top {
	position: fixed;
	top: 8px;
	right: 2px;
	width: 25px;
	height: 25px;
	z-index: 9999;
	text-decoration: none;
	background-image: url(../img/icons/arrow-top.png);
	background-repeat: no-repeat;
	background-position: center center;
	}

/*

	Screen resolutions below 1200px wide
	Suitable for tablets in landscape mode (i.e. iPad 1 & 2, Blackberry Playbook) and netbooks (i.e. HP Mini, Acer Aspire One)
	____________________________________________________________________________________________________________________________________________________________________
	
*/

@media only screen and (max-width: 1200px){
	
#wrapper{
	width: 960px;
	margin-top: 180px;
	}
h1 {
	margin: 0px;
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	}
h2{
	font-size: 16px;
	}
h3{
	font-size: 14px;
	}
h4{
	margin-bottom: 10px;
	margin-left: 0px;
	}
h6{
	font-size: 16px;
	}
.notice {
	margin-top: 10px;
	}
.profile-wrap {
	/* [disabled]float: left; */
	/* [disabled]height: auto; */
	/* [disabled]width: 70%; */
	}
.header-wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-size: 17px;
	line-height: 26px;
	}
#header-right a {
	font-size: 17px;
	}
#header{
	height: 170px;
	}
#nav{
	float: left;
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	height: 40px;
	}
#nav .navItem{
	display: inline;
	float: none;
	border-right: solid 1px #CECECE;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 0px;
	padding-left: 35px;
	}
.navItem a {
	color: #FFFFFF;
	text-decoration: none;
	/* [disabled]font-size: 16px; */
	}
#nav .firstChild{
	padding-left: 0px;
	margin-left: 0px;
	}
#nav .lastChild{
	border-right: none;
	padding-right: 0px
	}
.services-wrap {
	font-size: 18px;
	}
.services-boxes {
	width: 960px;
	}
.services-box {
	/* [disabled]width: 15%; */
	margin-right: 2%;
	font-size: 13px;
	line-height: 18px;
	}
.services-box a {
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 10px;
	}
.services-text.small {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 15px;
	padding: 0px;
	height: auto;
	text-align: center;
	}
.services-box a.heading {
	font-size: 14px;
	line-height: 15px;
	text-align: center;
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	}
.services-box.first {
	margin-left: 0%;	
	}
.services-box.mid {
	margin-right: 2%;	
	}
.services-box.last {
	margin-right: 0%;	
	}
.contentMedium{
	width: 72%;
	}
.contentSmall{
	width: 740px;
	}
.content1Column p {
	font-size: 16px;
	line-height: 32px;
	font-family: 'Questrial', sans-serif;
	color: #007BA4;
	}
.content2Column {
	/* [disabled]margin-top: 20px; */
	/* [disabled]width: 100%; */
	float: left;
	}
.content2Column.gap {
	/* [disabled]margin-right: 0%; */
	}
.content2Column.profile p {
	margin-left: 0px;
	}
.content2Column.profile ul {
	list-style-position: inside;
	margin-bottom: 0px;
	}
.columns2 .sidebarRight{
	width: 26%;
	}
.content3Column{
	}
.content3Column.gap{
	}
.columns3 .sidebarRight{
	width: 740px;
	float: right;
	margin-top: 20px;
	padding-top: 20px;
	border-top: solid 1px #E1E1E1;
	background: none;
	}
.columns3 .sidebarRight .sidebarItem{
	width: 30%;
	float: left;
	padding: 0px;
	border-bottom: none;
	}
.columns3 .sidebarRight .sidebarItem.gap{
	padding-right: 0%;
	margin-right: 5%;
	}
.hours {
	line-height: 30px;
	display: block;
	background-image: url(../img/icons/hours.png);
	background-repeat: no-repeat;
	background-position: 26% center;
	background-size: contain;
	}
.services {
	line-height: 30px;
	display: block;
	background-image: url(../img/icons/about.png);
	background-repeat: no-repeat;
	background-position: 23% center;
	background-size: contain;
	}
.location {
	line-height: 30px;
	display: block;
	background-image: url(../img/icons/map.png);
	background-repeat: no-repeat;
	background-position: 22% center;
	background-size: contain;
	}
.map-large {
	height: 360px;
	width: 100%;
	}
	}
	
	
/*

	Screen resolutions below 960px wide
	Suitable for tablets in portrait mode (i.e. iPad 1 & 2, Blackberry Playbook, Motorola Xoom) and large res smartphones (i.e. Motorola Atrix in landscape mode)
	____________________________________________________________________________________________________________________________________________________________________
	
*/

@media only screen and (max-width: 960px){
	
#wrapper{
	width: 728px;
	/* [disabled]margin-top: 160px; */
	}
h2{
	}
h3{
	}
p{
	margin: 0px;
	line-height: 22px;
	padding-bottom: 15px;
	font-size: 14px;
	}
ul, ol{
	padding-left: 35px;
	margin-top: 0px;
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 0px;
	}
#header{
	/* [disabled]background-image: url(../img/logos/header-small.png); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: center center; */
	/* [disabled]padding-top: 10px; */
	height: 160px;
	}
.header-wrap {
	width: 728px;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	/* [disabled]margin-top: 20px; */
	line-height: 22px;
	}
#header-right a {
	font-size: 16px;
	}
#nav{
	font-size: 16px;

	}
#nav .navItem{
	display: inline;
	float: none;
	border-right: solid 1px #CECECE;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	}
.navItem a {
	color: #FFFFFF;
	text-decoration: none;
	/* [disabled]font-size: 14px; */
	}
#nav .firstChild{
	padding-left: 0px;
	margin-left: 0px;
	}
#nav .lastChild{
	border-right: none;
	padding-right: 0px
	}
.services-boxes {
	width: 728px;
	}
.services-box25 {
	float: left;
	width: 22%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 4%;
	}
.services-pic25 {
	height: auto;
	float: left;
	width: 100%;
	}
.services-box33 {
	float: left;
	width: 33.33%;
	padding-top: 10px;
	padding-bottom: 10px;
	}
.services-pic33 {
	height: 130px;
	float: left;
	width: 187px;
	margin-right: 15px;
	}
.services-box {
	font-size: 12px;
	}
.services-box a {
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
	font-size: 13px;
	}
.services-box.first {
	margin-left: 0%;	
	}
.services-box.last {
	margin-right: 0%;	
	}
.services-box img{
	border-radius: 6px;
	}
.sidebarTitle {
	clear: both;
	font-weight: bold;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	background-color: #007BA4;
	font-size: 15px;
	text-align: center;
	margin-bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
.border-home {
	width: 100%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #E1E1E1;
	float: left;
	display: inline;
	}
.content1Column p {
	font-size: 15px;
	line-height: 26px;
	font-family: 'Questrial', sans-serif;
	color: #007BA4;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	}
.content3Column.narrow.gap {
	float: left;
	width: 40%;
	}
.content3Column.wide {
	float: right;
	width: 55%;
	}
.content4Column{
	width: 48%;
	margin-top: 10px;
	float: left;
	}
.content4Column.gap{
	margin-right: 2%;
	}
.gap.right2 {
	margin-right: 0%;
	float: right;
	}
.right2 {
	margin-right: 0%;
	float: right;
	}
.contentMedium, 
.contentSmall{
	width: 100%;
	float: none;
	clear: both;
	margin-bottom: 20px;
	}
.columns2 .sidebarRight, 
.columns3 .sidebarRight{
	width: 100%;
	float: none;
	clear: both;
	}
.columns2 .sidebarRight .sidebarItem, 
.columns3 .sidebarRight .sidebarItem{
	width: 32%;
	float: left;
	padding: 0px;
	border-bottom: none;
	}
.columns2 .sidebarRight .sidebarItem.gap, 
.columns3 .sidebarRight .sidebarItem.gap{
	margin-right: 2%;
	}
.columns3 .sidebarLeft{
	width: 100%;
	float: none;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: solid 1px #E1E1E1;
	background: none;
	}
.columns3 .sidebarLeft .sidebarItem{
	width: 100%;
	float: none;
	clear: both;
	padding: 0px;
	border-bottom: none;
	}
.columns3 .sidebarLeft .sidebarItem .gap{
	margin-right: 22px;
	margin-bottom: 0px;
	}
.columns3 .sidebarLeft .sidebarItem.gap{
	padding-right: 4%;
	}
iframe {
	width: 100%;
	max-width: 100%;
	}
.AccordionPanelTab {
	margin-bottom: 2px;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 7px;
	padding-left: 30px;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	background-position: 5px 3px;
	text-align: left;
	}
.AccordionPanelOpen .AccordionPanelTab {
	background-color: #007BA4;
	color: #FFFFFF;
	background-image: url(../img/icons/minus.png);
	margin-bottom: 2px;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 7px;
	padding-left: 30px;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	background-position: 5px 3px;
	text-align: left;
	}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #007BA4;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 2px;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 7px;
	padding-left: 30px;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	background-position: 5px 3px;
	}
.hours {
	line-height: 30px;
	display: block;
	background-image: url(../img/icons/hours.png);
	background-repeat: no-repeat;
	background-position: 15% center;
	background-size: contain;
	}
.services {
	line-height: 30px;
	display: block;
	background-image: url(../img/icons/about.png);
	background-repeat: no-repeat;
	background-position: 10% center;
	background-size: contain;
	}
.location {
	line-height: 30px;
	display: block;
	background-image: url(../img/icons/map.png);
	background-repeat: no-repeat;
	background-position: 9.5% center;
	background-size: contain;
	}
	}
		
		
/*

	Screen resolutions below 728px wide
	Suitable for mobile devices (i.e. iPhone, Motorola Atrix, Blackberry)
	____________________________________________________________________________________________________________________________________________________________________

*/

@media only screen and (max-width: 728px){

#wrapper{
	width: 100%;
	margin-top: 0px;
	padding-top: 0px;
	}
h1 {
	font-size: 18px;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
h2{
	font-size: 16px;
	text-align: left;
	}
h3{
	font-size: 14px;
	}
ul, ol{
	padding-left: 45px;
	margin-top: 0px;
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 10px;
	}
.notice {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
	}
.mobhide {
	display: none;
	}
.break {
	clear: both;
	float: none;
	width: 100%;
	}
.border-half {
	/* [disabled]width: 100%; */
	/* [disabled]float: left; */
	display: none;
	}
.border-home {
	width: 100%;
	float: left;
	display: none;
	}
.border-mobile {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	float: left;
	height: 0px;
	}
.no-border {
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	}
.portrait-wrap {
	float: right;
	height: 20%;
	width: 20%;
	}
.profile-wrap {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	}
.profile-wrap ul li {
	list-style-position: outside;
	margin-bottom: 0px;
	padding-bottom: 0px;
	}
#mobile-logo {
	background-image: url(../img/logos/rsd-logo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 100px;
	width: 100%;
	display: block;
	/* [disabled]position: fixed; */
	/* [disabled]top: 40px; */
	background-color: #FFFFFF;
	z-index: 999;
	margin-top: 40px;
	background-size: contain;
	}
#mobile-header {
	height: auto;
	width: 90%;
	display: block;
	background-color: #FFFFFF;
	z-index: 999;
	float: left;
	font-size: 16px;
	text-align: center;
	color: #007BA4;
	font-weight: bold;
	/* [disabled]font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; */
	line-height: 22px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-right: 5%;
	margin-left: 5%;
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: dashed; */
	/* [disabled]border-bottom-color: #E1E1E1; */
	margin-top: 10px;
	}
#mobile-header p {
	line-height: 20px;
	padding-bottom: 0px;
	font-size: 16px;
	}
#mobile-phone {
	line-height: 40px;
	height: 40px;
	width: 250px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	/* [disabled]background-color: #007BA4; */
	color: #FFF;
	font-weight: normal;
	border-radius: 20px;
	}
#mobile-phone a{
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	float: left;
	width: 100%;
	text-align: center;
	}
#mobile-map {
	line-height: 40px;
	height: 40px;
	width: 250px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	/* [disabled]background-color: #007BA4; */
	color: #FFF;
	font-weight: normal;
	border-radius: 20px;
	}
#mobile-map a{
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	float: left;
	width: 100%;
	text-align: center;
	}
#header{
	clear: both;
	width: 100%;
	height: 0px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	/* [disabled]display: none; */
	}
.header-wrap {
	width: 100%;
	display: none;
	}
#header-left{
	float: left;
	display: none;
	}
#header-right{
	float: left;
	display: none;
	}
#banner-mobile{
	display: block;
	visibility: visible;
	float: left;
	width: 100%;
	}
.services-wrap {
	font-size: 18px;
	}
.services-boxes {
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	}
.services-box {
	float: left;
	height: auto;
	width: 48%;
	color: #FFFFFF;
	text-align: center;
	margin-right: 2%;
	margin-left: 0%;
	border-radius: 6px;
	padding-bottom: 10px;
	font-size: 13px;
	}
.services-box a {
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
	font-size: 13px;
	}
.services-box.first {
	margin-left: 0%;	
	}
.services-box.mid {
	margin-right: 0%;
	float: right;
	}
.services-box.last {
	margin-right: 0%;
	float: right;
	}
.sidebarTitle {
	clear: both;
	font-weight: bold;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	background-color: #007BA4;
	font-size: 14px;
	text-align: center;
	margin-bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
#nav{
	float: none;
	padding-top: 0px;
	position: fixed;
	}
#nav .navItem{
	display: block;
	float: none;
	text-align: center;
	line-height: 40px;
	border-bottom-width: 1px;
	border-right-style: none;
	border-bottom-style: dashed;
	border-bottom-color: #E1E1E1;
	}
#nav .firstChild{
	text-align: center;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-top-color: #E1E1E1;
	}
#nav .lastChild{
	border-right: none;
	border-bottom: none;
	text-align: center;
	padding: 0px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	}
#nav.collapsible{
	background: #007BA4;
	display: none;
	top: 40px;
	left: 0px;
	width: 80%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10%;
	margin-bottom: 0px;
	margin-left: 10%;
	}
#navCollapser{
	display: block;
	cursor: pointer;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
	position: fixed;
	z-index: 999;
	height: 40px;
	line-height: 40px;
	margin-top: 0px;
	top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	background-color: #007BA4;
	background-image: url(../img/icons/nav-icon.png);
	background-position: 2% 7px;
	background-repeat: no-repeat;
	}
.AccordionPanelTab {
	margin-bottom: 2px;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 7px;
	padding-left: 30px;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	background-position: 5px 3px;
	text-align: left;
	}
.AccordionPanelOpen .AccordionPanelTab {
	background-color: #007BA4;
	color: #FFFFFF;
	background-image: url(../img/icons/minus.png);
	margin-bottom: 2px;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 7px;
	padding-left: 30px;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	background-position: 5px 3px;
	text-align: left;
	}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #007BA4;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 2px;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 7px;
	padding-left: 30px;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	background-position: 5px 3px;
	}
#content{
	width: 100%;
	margin: 0px;
	padding: 0px;
	}
#banner{
	width: 100%;
	padding: 0px;
	margin: 0px;
	}
.border-none {
	width: 100%;
	border-bottom-width: 0px;
	border-bottom-style: none;
	}
.content1Column p {
	font-size: 14px;
	line-height: 24px;
	font-family: 'Questrial', sans-serif;
	color: #666666;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	text-align: left;
	margin-bottom: 5px;
	margin-top: 0px;
	}
.content2Column.border-none {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
.content2Column {
	margin-top: 0px;
	width: 90%;
	float: left;
	margin-right: 5%;
	margin-left: 5%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E1E1E1;
	}
.content2Column.gap {
	margin-right: 0%;
	}
.content3Column{
	width: 90%;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E1E1E1;
	margin-right: 5%;
	margin-left: 5%;
	/* [disabled]margin-top: 15px; */
	padding: 0%;
	margin-right: 5%;
	margin-bottom: 10px;
	}
.content3Column.gap{
	padding-right: 0px;
	float: left;
	}
.content3Column.narrow.gap {
	float: left;
	width: 90%;
	}
.content3Column.wide {
	float: left;
	width: 90%;
	}
.content4Column{
	width: 90%;
	margin-top: 10px;
	float: left;
	margin-right: 5%;
	margin-left: 5%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E1E1E1;
	padding: 0px;
	}
.content4Column.gap{
	margin-right: 0%;
	}
.gap.right2 {
	margin-right: 0%;
	float: left;
	}
.right2 {
	margin-right: 0%;
	float: left;
	}
.columns2 .sidebarRight, 
.columns3 .sidebarRight{
	padding-top: 0px;
	}
.columns3 .sidebarLeft{
	border-top: none;
	padding-top: 0px;
	margin-top: 0px;
	}
.columns2 .sidebarRight .sidebarItem, 
.columns3 .sidebarRight .sidebarItem, 
.columns3 .sidebarLeft .sidebarItem{
	width: 100%;
	float: none;
	margin: 0px;
	padding: 0px
	}
.columns3 .sidebarLeft .sidebarItem{
	text-align: center;
	padding-top: 0px
	}
.columns2 .sidebarRight .sidebarItem.gap, 
.columns3 .sidebarRight .sidebarItem.gap, 
.columns3 .sidebarLeft .sidebarItem.gap{
	padding-right: 0px;
	margin-bottom: 10px;
	}
.columns3 .sidebarLeft .sidebarItem img{
	width: 140px;
	}
.columns3 .sidebarLeft .sidebarItem .gap{
	margin-right: 0px;
	}
iframe {
	width: 100%;
	height: 300px;
	}
.map-large {
	height: 300px;
	width: 100%;
	}
.buttons {
	background-color: #007BA4;
	height: 40px;
	width: 240px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 20px;
	color: #FFF;
	}
.hours {
	line-height: 30px;
	display: block;
	background-image: url(../img/icons/hours.png);
	background-repeat: no-repeat;
	background-position: 33% center;
	background-size: contain;
	}
.services {
	line-height: 30px;
	display: block;
	background-image: url(../img/icons/about.png);
	background-repeat: no-repeat;
	background-position: 31% center;
	background-size: contain;
	}
.location {
	line-height: 30px;
	display: block;
	background-image: url(../img/icons/map.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
	padding-left: 50px;
	}
	}
h6 a {
	font-family: 'Questrial', sans-serif;
	font-weight: bold;
}
